Oye-Cakes Admin App - Bug #3823

while uploading the image or file > there should be an option upload image or file through internal
image or file

08/22/2022 05:20 PM - Pravin J

Status: Closed Start date: 08/22/2022
Priority: Urgent Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 06:33 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/13/2022 12:54 PM - Pravin J

- Status changed from Resolved to Closed
